@import './fieldset.css';

/* Page Setup */
#feedback {color:#F62217; margin-left:5% ; font-style: italic; font-size: 1.5em; padding-bottom:20px;}
fieldset {margin-bottom: 0px; }
fieldset:last-of-type {margin-bottom: 20px;}
label:not(.ignore_label) {display:inline-block; width: 120px;}
input[type=number] {width:60px;}
#main_report, .hide {display:none;}

#svg_box {
    display:inline-block;
    width: 90%;
    height: 200px;
    overflow: auto;
    border: 2px solid #999999;
    border-radius: 5px;
    margin: 2px;
}
.svg_class {
    margin: 5px;
    display: inline-block;
    border: 1px solid black;
    border-radius: 5px;
    width: 280px;
    cursor: pointer;
}
    .svg_class * {cursor: pointer;}
    .svg_class > input[type=checkbox] {display:none;}
.svg_checked {background-color: #FFA500;}

.new_items img {cursor:pointer;}
    .add_img {background-color: #cccccc; border-radius: 5px; padding: 2px 7px 4px 3px; cursor:pointer; display:inline-block; margin-left: 120px;}
    .add_img:hover {background-color: #FFA500; color: #fff;}
.check_new_items {display:inline-block;}
    .check_new_items input {width: 130px; margin-right: 20px;}
.error {display: none; color:red; font-style: italic; font-size: 8px;}
.box {display:inline-block; margin-left: 120px;}
p .box:first-of-type {margin-left: -5px;}
.box label {min-width: 250px; display:inline-block!important;}
.restriction {color: #ff0000; font-style: italic;}

#confirmation { margin:auto; width:200px; text-align: center; margin-bottom: 25px;}